/*     114615 : 한줄 텍스트      */
.text__114615__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#1c9fbb; letter-spacing:0; line-height:1.4em;
}
.text__114615__ p a {color:#1c9fbb; text-decoration:none;}

@media all and (min-width:768px){
	.text__114615__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__114615__ p {font-size:25px;}
}

/*     114625 : 한줄 텍스트      */
.text__114625__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__114625__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__114625__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__114625__ p {font-size:25px;}
}

/*     114635 : 실선      */
.solid_line__114635__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__114635__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__114635__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__114635__ {height:20px;}
}

/*     123855 : 이미지      */
.img__123855__ {position:relative;max-width:100%}
.img__123855__ * {box-sizing:border-box}
.img__123855__ a {display:block;vertical-align:top}
.img__123855__ img {width:px;vertical-align:top}
.img__123855__ .cont {position:relative;line-height:1.3em;margin:-40px 15px 0;padding:25px 65px 25px 25px;border-bottom-right-radius:50px;background:#005288;font-size:20px;color:#ffffff;letter-spacing:-2px;text-align:left;}

@media all and (min-width:1024px) {
	.img__123855__ {padding-bottom:36px;}
	.img__123855__ .cont {position:absolute;right:0;bottom:0;max-width:440px;margin:0;padding:34px 90px 34px 34px;border-bottom-right-radius:120px;font-size:20px}
}


/*     130565 : 타이틀 텍스트      */
.title__130565__ {font-size:0}
.title__130565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__130565__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__130565__.style_top p {padding-top:10px}
.title__130565__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__130565__.style_right p {padding-right:14px}
.title__130565__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__130565__.style_bottom p {padding-bottom:12px}
.title__130565__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__130565__.style_left p {padding-left:14px}
.title__130565__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__130565__.style_circle1 p {padding-left:18px}
.title__130565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__130565__.style_circle2 p {padding-left:18px}
.title__130565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__130565__ p {font-size:30px}
	.title__130565__.style_top p:before {width:30px}
	.title__130565__.style_right p:before {height:30px}
	.title__130565__.style_bottom p:before {width:30px}
	.title__130565__.style_left p:before {height:30px}
}

/*     130575 : 표 2.0      */
.table__130575__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__130575__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__130575__ * {box-sizing:border-box}
.table__130575__ table {width:100%;margin-top:-1px;table-layout:auto;}
.table__130575__ tr {border-bottom:1px solid #dddddd;}
.table__130575__ tr:first-child {border-bottom:0;}
.table__130575__ td {height:50px;padding:5px 10px;background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;}
.table__130575__ td.empty__130575__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__130575__ > .table_inner {width:700px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__130575__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__130575__ > .table_inner {width:px}
}

